webalizer:configure: error: gd library not found

|Font Size: | No Comments | Previous

  安装webalizer时遇到错误,提示找不到gd库:webalizer:configure: error: gd library not found。

configure: error: gd library not found.. please install libgd
Trying to make webalizer...
make: *** No targets specified and no makefile found.  Stop.

*** The make has failed, would you like to try to make again? (y,n): n

  查看已安装的软件包里GD已经安装好了,重新安装GD后webalizer还是提示找不到GD库,难道还有个devel包?尝试:

yum -y install gd-devel

  之后编译webalizer,顺利安装。

本文结束。

Leave a comment